# EvLoop::verify

(PECL ev >= 0.2.0)

EvLoop::verify — Performs internal consistency checks(for debugging)

### Description

public EvLoop::verify ( void ) : void

Performs internal consistency checks(for debugging libev ) and abort the program if any data structures were found to be corrupted.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- Ev::verify() - Performs internal consistency checks(for debugging)